Skip to content
Browse files

require cgi to reopen it, not technically needed but makes sense

  • Loading branch information...
1 parent 4a7a14b commit 4a27d42637f47ed7410208a11a8b752e027c3bfd @fxn fxn committed with jeremy Dec 27, 2009
Showing with 2 additions and 0 deletions.
  1. +2 −0 activesupport/lib/active_support/core_ext/cgi/escape_skipping_slashes.rb
View
2 activesupport/lib/active_support/core_ext/cgi/escape_skipping_slashes.rb
@@ -1,3 +1,5 @@
+require 'cgi'
+
class CGI #:nodoc:
if RUBY_VERSION >= '1.9'
def self.escape_skipping_slashes(str)

0 comments on commit 4a27d42

Please sign in to comment.
Something went wrong with that request. Please try again.